Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1690571 - [DOCS] add note about how to find kubeadmin/kubeconfig files
Summary: [DOCS] add note about how to find kubeadmin/kubeconfig files
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.1.0
Assignee: Kathryn Alexander
QA Contact: Johnny Liu
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-19 17:48 UTC by Erik M Jacobs
Modified: 2019-04-15 13:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-22 20:07:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Erik M Jacobs 2019-03-19 17:48:53 UTC
https://github.com/openshift/training/blob/62a7e87eafdd4171a75b424ac2e53aeee6541e40/docs/03-explore.md#note-1 talks about how you can find the kubeadmin password in the installation log.

Comment 2 Erik M Jacobs 2019-03-22 20:07:36 UTC
Ah true, didn't notice it.

Comment 3 Kathryn Alexander 2019-03-22 20:10:09 UTC
No worries! Thanks for pointing it out.


Note You need to log in before you can comment on or make changes to this bug.